package dev.lions.unionflow.server.api.enums.abonnement;

public enum TypePeriodeAbonnement {
  MENSUEL("Mensuel"),
  ANNUEL("Annuel — 2 mois offerts");

  private final String libelle;

  TypePeriodeAbonnement(String libelle) { this.libelle = libelle; }

  public String getLibelle() { return libelle; }
}
